{
  "packageLayout": "UTILISATEURS_layout.json",
  "items": [
    {
      "key": "USERS_RESET-1",
      "itemType": "USERS_RESET",
      "jsonUrl": ""
    },
    {
      "key": "BASIC_DATA_USER-1",
      "itemType": "BASIC_DATA_USER",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COMMON/users.json"
    },
    {
      "key": "BASIC_DATA_USER_RIGHT-1",
      "itemType": "BASIC_DATA_USER_RIGHT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/usersRights.json"
    }
  ]
}
